<?xml version="1.0" encoding="UTF-8"?><testsuite errors="0" failures="0" name="Member Registration UI" skipped="1" tests="5" time="21.91" timestamp="2020-04-07 08:27:45"><testcase name="Navigate to registration page from landing page"/><testcase name="Register new member account (happy path)"/><testcase name="Register new member account (password mismatch)"/><testcase name="Register new member account (invalid email)"><skipped/></testcase><testcase name="Register new member account (invalid user name)"/></testsuite>